@charset "utf-8";
/* CSS Document */
#Class .main:before {
	height:0;
}

#Class .classimg {
	width: 103%;
	margin-left: -1.5%;	
}

#Class .base_c {
	text-align:left;	
}

#Class .innerbase_a {
	margin-top:0;
	color:#390004;
}

#Class h3 {
	letter-spacing: -1px;
	font-size:1em;
}

#Class p {
	margin:0 0.7em 0.8em;
	line-height:1.2;
}

/*
#Class .joblink {
	padding: 0.5em 3%;
	width: 95%;
}
*/

#Class .joblink a {
	/* margin: 0 1% 0 0; */
	padding: 0;
	line-height: 2.3;
	font-size:0.7em;
	color:#390004;
	/*display: block;*/
	/*float: left;*/
	text-align:center;
	/* width:24.3%; */
	border-radius: 5px;
	background-color:#efc67b;
	-webkit-box-shadow: inset 0 0 4px rgba(50, 0, 0, 0.6),0 1px 3px rgba(60, 0, 0, 0.4);
	box-shadow: inset 0 0 4px rgba(50, 0, 0, 0.6),0 1px 3px rgba(60, 0, 0, 0.4);
}
#Class .joblink a:last-child {
	margin:0;
}

#Class .joblink a span {
	letter-spacing: -0.3em;
	background-size: auto 80%;
	-webkit-background-size: auto 80%;
	padding: 0.2em 0 0.2em 1.2em;
}

@media screen and (min-width:480px){
	#Class .joblink a {
	line-height: 2.5;
		
	}	
	#Class .joblink a span {
	letter-spacing: 0;
	background-size: auto 1.3em;
	-webkit-background-size: auto 1.3em;
	padding: 2% 0 2% 1.4em;
	font-size: 1em;
	line-height: 2.5;
	}
}

#Class .joblink a.active {
	color:#FFFFED;
	background-color:#900000;
	-webkit-box-shadow: inset 0 0 4px 0px rgba(255, 100, 100, 1),0 1px 3px rgba(60, 0, 0, 0.4);
	box-shadow: inset 0 0 4px 0px rgba(255, 100, 100, 1),0 1px 3px rgba(60, 0, 0, 0.4);
}

#Class .joblink .job5 span {
	letter-spacing: 0;
}

#Class .jobicon {
	width: 6%;
	padding: 0;
}

#Class .manual_top {
	margin: 0 0 0 7px;
}

#Class .manual_top span {
	text-shadow:none;
	color:#da5a05;
	font-weight:bold;
}

#Class h3.point span {
	color:#058975;
}

#Class .skillexplain {
	color:#380000;
	line-height: 140%;
}

/* 職業アイコン */
/* ファイター */
#Class .joblink .job1 span {
	background:url("../../../img/EKO/Common/OccupationIcon_job0.png") no-repeat left center;
	-webkit-background-size: auto 80%;
	background-size: auto 80%;
}
/* ウィザード */
#Class .joblink .job2 span {
	background:url("../../../img/EKO/Common/OccupationIcon_job1.png") no-repeat left center;
	-webkit-background-size: auto 80%;
	background-size: auto 80%;
}
/* クレリック */
#Class .joblink .job3 span {
	background:url("../../../img/EKO/Common/OccupationIcon_job2.png") no-repeat left center;
	-webkit-background-size: auto 80%;
	background-size: auto 80%;
}
/* 欠番 */
#Class .joblink .job4 span {
}
/* シーフ */
#Class .joblink .job5 span {
	background:url("../../../img/EKO/Common/OccupationIcon_job4.png") no-repeat left center;
	-webkit-background-size: auto 80%;
	background-size: auto 80%;
}
/* ガーディアン */
#Class .joblink .job6 span {
	background:url("../../../img/EKO/Common/OccupationIcon_job5.png") no-repeat left center;
	-webkit-background-size: auto 80%;
	background-size: auto 80%;
	-webkit-background-size: auto 80%;
	background-size: auto 80%;
}
/* アサシン */
#Class .joblink .job7 span {
	background:url("../../../img/EKO/Common/OccupationIcon_job6.png") no-repeat left center;
	-webkit-background-size: auto 80%;
	background-size: auto 80%;
}
/* ビショップ */
#Class .joblink .job8 span {
	background:url("../../../img/EKO/Common/OccupationIcon_job7.png") no-repeat left center;
	-webkit-background-size: auto 80%;
	background-size: auto 80%;
}
/* ウォーロック */
#Class .joblink .job9 span {
	background:url("../../../img/EKO/Common/OccupationIcon_job8.png") no-repeat left center;
	-webkit-background-size: auto 80%;
	background-size: auto 80%;
}
/* マジックナイト */
#Class .joblink .job10 span {
	background:url("../../../img/EKO/Common/OccupationIcon_job9.png") no-repeat left center;
	-webkit-background-size: auto 80%;
	background-size: auto 80%;
}
/* モンク */
#Class .joblink .job11 span {
	background:url("../../../img/EKO/Common/OccupationIcon_job10.png") no-repeat left center;
	-webkit-background-size: auto 80%;
	background-size: auto 80%;
}
/* ドラグバスター */
#Class .joblink .job12 span {
	background:url("../../../img/EKO/Common/OccupationIcon_job11.png") no-repeat left center;
	-webkit-background-size: auto 80%;
	background-size: auto 80%;
}
/* ドラグランサー */
#Class .joblink .job13 span {
	background:url("../../../img/EKO/Common/OccupationIcon_job12.png") no-repeat left center;
	-webkit-background-size: auto 80%;
	background-size: auto 80%;
}
/* ドラグセイバー */
#Class .joblink .job14 span {
	background:url("../../../img/EKO/Common/OccupationIcon_job13.png") no-repeat left center;
	-webkit-background-size: auto 80%;
	background-size: auto 80%;
}
/* 20170823追加 */
/* サムライ */
#Class .joblink .job15 span {
	background:url("../../../img/EKO/Common/OccupationIcon_job14.png") no-repeat left center;
	-webkit-background-size: auto 80%;
	background-size: auto 80%;
}
/* ニンジャ */
#Class .joblink .job16 span {
	background:url("../../../img/EKO/Common/OccupationIcon_job15.png") no-repeat left center;
	-webkit-background-size: auto 80%;
	background-size: auto 80%;
}

/* 20150812追加 */
.frame01 {
    margin:0 auto;
	width:95.4%;
	height:auto;
    box-sizing:border-box;
    -webkit-box-sizing:border-box;
	padding:4px;
	background:#fff;
	border-radius:6px;
	border:solid 1px #fff;
}

.innerbase_a {
	width:88% !important;
}

.mg {
	margin:0 -0.2em !important;
}

#Class .joblink {
	width:100% !important;
	padding:0.5em 0 !important;
	text-align:center;
}

#Class .joblink a {
	width:22.8% !important;
	margin:0 !important;
	display:inline-block !important;
}

#Class .joblink a span {
	letter-spacing: -0.15em !important;
}

#Class .discription {
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(132,126,110,0)), color-stop(10%,rgba(132,126,110,0.8)), color-stop(50%,rgba(109,96,62,0.8)), color-stop(90%,rgba(132,126,110,0.8)), color-stop(100%,rgba(132,126,110,0))),-webkit-gradient(linear, left top, right top, color-stop(0%,rgba(132,126,110,0)), color-stop(10%,rgba(132,126,110,0.8)), color-stop(50%,rgba(109,96,62,0.8)), color-stop(90%,rgba(132,126,110,0.8)), color-stop(100%,rgba(132,126,110,0))),-webkit-gradient(linear, left top, right top, color-stop(0%,rgba(237,249,255,0)), color-stop(15%,rgba(237,249,255,0.85)), color-stop(50%,rgba(211,240,255,0.85)), color-stop(85%,rgba(237,249,255,0.85)), color-stop(100%,rgba(237,249,255,0)));
	background: -webkit-linear-gradient(left,  rgba(132,126,110,0) 0%,rgba(132,126,110,0.8) 10%,rgba(109,96,62,0.8) 50%,rgba(132,126,110,0.8) 90%,rgba(132,126,110,0) 100%),-webkit-linear-gradient(left,  rgba(132,126,110,0) 0%,rgba(132,126,110,0.8) 10%,rgba(109,96,62,0.8) 50%,rgba(132,126,110,0.8) 90%,rgba(132,126,110,0) 100%),-webkit-linear-gradient(left,  rgba(237,249,255,0) 0%,rgba(237,249,255,0.85) 15%,rgba(211,240,255,0.85) 50%,rgba(237,249,255,0.85) 85%,rgba(237,249,255,0) 100%);
	background: linear-gradient(to right,  rgba(132,126,110,0) 0%,rgba(132,126,110,0.8) 10%,rgba(109,96,62,0.8) 50%,rgba(132,126,110,0.8) 90%,rgba(132,126,110,0) 100%),linear-gradient(to right,  rgba(132,126,110,0) 0%,rgba(132,126,110,0.8) 10%,rgba(109,96,62,0.8) 50%,rgba(132,126,110,0.8) 90%,rgba(132,126,110,0) 100%),linear-gradient(to right,  rgba(237,249,255,0) 0%,rgba(237,249,255,0.85) 15%,rgba(211,240,255,0.85) 50%,rgba(237,249,255,0.85) 85%,rgba(237,249,255,0) 100%);
	background-repeat: no-repeat;
	-webkit-background-size: 100% 3px,100% 3px,auto;
	background-size: 100% 3px,100% 3px,auto;
	background-position: center top,center bottom,center;
	padding:0.5em 1.3em;
	color:#390004;
	line-height:1.2em;
}